Procedure of making a computer program ready for execution

learn more… | top users | synonyms (2)

2
votes
1answer
795 views

Compiling PostGIS fails when it can't find GDALAllRegister

I'm trying to compile the latest PostGIS 2.1.0 beta and the configure process fails at: checking GDAL version... 1.10.0 checking for OGR enabled... yes checking gdal.h usability... yes checking ...
1
vote
0answers
28 views

QGIS Server first steps

I try to get the QGIS Server running and just try to establish a first WMS. I tried to follow http://hub.qgis.org/projects/quantum-gis/wiki/QGIS_Server_Tutorial#Windows and ...
1
vote
1answer
17 views

Geoserver 2.5.2 + openlayer 3 not working

I have installed geoserver 2.5 and by default it had openlayer 2.8, now I have replaced the openlayers folder with ol3 contents and it is not working. The examples in the ol3 folder is not working. ...
0
votes
0answers
9 views

Error while settingup the python interpreter in Eclipse's - pydev in windows [closed]

In the Eclipse menu (Kepler), choose Window > Preferences. The Preferences dialog will appear. Navigate to PyDev > Interpreter - Python. Click New: Specify the Interpreter Name that you want to use ...
2
votes
0answers
17 views

QGIS small install package for use in low-bandwidth settings?

I'm a cartographer and data analyst with experience using ArcGIS and QGIS to format data and produce maps for a global public health contract. I am working with a group of QGIS learners from Africa ...
6
votes
1answer
518 views

How to configure QGIS and SAGA on Ubuntu (12.04 and others)?

During the past weeks, I have tried QGIS to recognize SAGA via the processing toolbox, both being installed from the ubuntugis-unstable repository. I have tried this on several virtual ubuntu ...
2
votes
1answer
49 views

Whitebox GIS installation on linux

Can anybody give guidance to installing Whitebox GIS software on linux? I have already: set up a clean xfce4 machine installed java 8 successfully unzipped the latest version of whitebox (Iguazu ...
0
votes
1answer
269 views

install mapguide 6.5 on windows 7

How can I install mapguide 6.5 on windows 7 ? i have problem to set a datasource in mapguide outer. do i need another software or application to install this version of mapguide in win 7 64bit? ...
4
votes
1answer
41 views

Installing scipy.spatial with ArcPy gives DLL load failed error on import?

I am running python 2.7.6 from an ArcGIS installation. I have tried to install scipy from the Python Exchange Packages here, using the scipy-0.14.0.win32-py2.7.exe executable. I get no error importing ...
2
votes
0answers
54 views

ArcGIS Initializing License suddenly slow in version 10.2.2

I have ArcGIS 10.2.2 Desktop, License type: Advanced, installed on a windows 7 64 bit machine. It normally takes about 12 seconds to initialize the license, whether in ArcMap or a stand alone Python ...
3
votes
2answers
74 views

Does uninstalling ArcGIS Desktop delete all user data as well?

Where can I get my shapefiles, layers, geodatabases etc. that were created with ArcGIS 10.1 AFTER I uninstall ArcGIS for desktop 10.1? Are the files saved in Documents folder remaining after ...
1
vote
1answer
181 views

Setting up PostGIS: Postgres can't see the PostGIS extensions?

I've just installed Postgres 9.3.4 and PostGIS 2.1 on OSX Mavericks using the very latest versions of the KyngChaos libraries. This is a new machine, and I deliberately haven't installed Postgres ...
0
votes
2answers
312 views

How do I successfully install the LecoS plug-in for QGIS 1.8

I have been trying to follow the instructions given here, but repeatedly get an error message pop-up titled "Mount" stating Access is Denied. Does anyone have a solution please?
11
votes
7answers
7k views

Python GDAL package missing header file when installing via pip

I asked this question on Stack Overflow before I realised this site existed. As this site it more appropriate, I'll ask it here too. I'm trying to install gdal from pip pip install gdal inside a ...
1
vote
1answer
54 views

Update QGIS on Mac OS X

I would like to update QGIS from 2.2 to 2.4 on Mac OS X (10.8) but I cannot find how to do so. Do I have to uninstall and re-install all from KyngChaos? If so, I would therefore lose the extensions ...
1
vote
1answer
128 views

Qgis 2.2 error plugin manager/installer error

I get this error at startup Ocurrió un error durante la ejecución del siguiente código: import pyplugin_installer Traceback (most recent call last): File "", line 1, in File ...
2
votes
1answer
498 views

When installing ArcGIS Server 10.1, I cannot get the System/Publish service to start

When I attempt to start it, it displays "System/Publishing Tools service is starting..." but never ends, time's out, or gives an error message. Any ideas what is going on here? I have already ...
0
votes
2answers
136 views

How do I install PostgreSQL + PostGIS + MapServer + Python-MapScript on Ubuntu 12.04 LTS w/o compiling from source?

This question is similar to the one posted here... How to have PostGIS 2.1 and the Python osgeo library installed together without compiling from source? ...but since I'm new GIS Stack exchange, I ...
2
votes
2answers
136 views

What is Login to Esri FTP site for Arc Hydro Tools?

Esri used to have a forum sticky that contained the login instructions to the FTP site for the Arc Hydro tools. They have since deleted all of their forums. Does anyone know the login instructions ...
1
vote
1answer
32 views

ArcGIS 10.2 arcpy — how to import/install win32com?

win32com used to be included with arcpy 9.x but no longer. I used to use it to manipulate excel occasionally. I downloaded and let win32com install itself and then tried to follow some online ...
1
vote
1answer
31 views

QGIS installation from OSGeoW4: entry point not found in qgis_core.dll

I have installed QGIS through OSGeo4W installation. My operation system is windows 7 64x. I try to start the program QGIS Desktop from start menu this error: Do I need to do something? Installation ...
0
votes
1answer
51 views

Change python installation directory arcgis

I've recently installed arcgis 10.2 on C: of my machine, I did this while my external HDD was plugged into E:, and the installer put python onto the E: Why it would do this I have no idea. Now I can't ...
1
vote
0answers
42 views

Problem Installing QGIS to Samsung Galaxy Tab3

I try to install stable and nightly(18/09/2014 last nightly) versions of QGIS to Samsung Galaxy Tab3 (Android) but unfortunately I can't. When the installation is completed asked me to confirm the ...
1
vote
0answers
23 views

Setting up ArcPad applet (Python) that calls arcgisscripting?

I've been asked to support a legacy script that was "made" (read: found) by a former coworker. My python skills are pretty basic, so I went right to installing the applet like I would for a VBS ...
1
vote
0answers
59 views

How to build QGIS on CentOS?

I'm trying to install QGIS, without success. I install all dependencies, but the compilation still sucks. My compilation log : [root@localhost build]# cmake .. -- QGIS version: 2.4.0 Chugiak (20400) ...
2
votes
1answer
36 views

Error in installing PostGIS 1.5?

I am installing PostGIS 1.5. After giving the command ./configure, it is showing that: pQserverversion in -lpq not found. configure: error: could not find libpq. What does it mean? I am ...
0
votes
0answers
56 views

Geonode installation on Ubuntu fails

attention: This might be more a question for "askubuntu.stackexchange" but it is GIS-related Geonode 2.0 is available for Ubuntu 12.04 but not for Ubuntu 14.04. According to the docs it should be ...
7
votes
6answers
5k views

ArcMap, ArcCatalog very slow to open on new laptop with ample resources?

I have a recent installation or ArcGIS Desktop on a 64 bit Windows 7 Machine, with 8GB ram, intel core i7 processor, and a solid state drive. It takes ~2 min to open either ArcMap or ArcCatalog from ...
1
vote
1answer
55 views

Installing GeoNetwork on Debian with Tomcat?

How can I install GeoNetwork on a Debian server that already has tomcat7. Could you give me help using the guide, please? I followed the steps but I get the following error: Error ...
1
vote
1answer
44 views

Problem installing gdal - works in build directory, not in /usr/bin

I've been trying to install gdal with the FileGDB driver. I installed it fine on a linux mint machine. I am having problems installing on a CentOS machine though. It builds fine, I can run the apps in ...
1
vote
0answers
142 views

Ubuntu 14.04 Another ImportError: No module named qgis.core

Issue I feel like this is covered territory here, but the issue is has appeared on two separate occasions for me--first when upgrading from Ubuntu 12.04 to 14.04 in May. I got it fixed then, but I ...
1
vote
1answer
385 views

How to install QGIS 2.2 instead of 2.4 to get a working OpenLayers plugin again?

I use ubuntu . I don't know how to return installed qgis 2.2 I try uninstall qgis 2.4 and try find how to install old version qgis 2.2 Please .. tell me how to install old version qgis 2.2 for ubunut ...
0
votes
2answers
133 views

Problems while installing Mapserver on Ubuntu

I followed instructions at http://www.mapserver.org/installation/unix.html but it didn't work well. My system is ubuntu 14.04 and I'm a total rookie when it comes to unix/compiling/working with the ...
4
votes
0answers
257 views

How do I install Orfeo toolbox and Qgis 1.9?

I'm having a lot of trouble getting Orfeo toolbox and Qgis 2.0 working. I followed the qgis wiki instructios, added the ppa, installed qgis 1.9 (it's beautiful, great work!). But when i tried to ...
0
votes
2answers
269 views

Installing ArcGIS for server 10.1 on linux server

I am trying to install ArcGIS for server 10.1 on my linux system. When I run "./startserver.sh" I get following error: ERROR: Unable to start Xvfb on any port in the range 6600 - 6619. I have ...
2
votes
1answer
79 views

Cannot upgrade User Schema Geodatabase when Master Schema Geodatabase is at previous release?

I am getting this error when trying to upgrade ArcSDE from 10.0 to 10.1: Cannot upgrade a user schema geodatabase when the master schema geodatabase is at a previous release. The master ...
2
votes
1answer
85 views

Trying to install QGIS - missing 1.11 GDAL

I just spent the last n hours working on this, and still haven't gotten anywhere, so I'll throw it to the group. I see that other people have asked about this here and here, and I'd be happy to take ...
1
vote
0answers
89 views

Lost qgis_core.dll

I´ve been working with QGIS 2.4 since two months ago. After doing some changes in my computer, I think I've lost something important for running QGIS 2.4 The message is: qgis.exe - System error. ...
0
votes
1answer
86 views

Conflicts while installing postgresql9.3-postgis2.1,QGIS and gdal-bin

I want to use postgresql9.3-postgis2.1 and gdal-bin parallel . I have refer instruction here for installing postgresql-9.3 on ubuntu 12.04. I have install qgis from here While installing gdal-bin it ...
1
vote
1answer
53 views

Cannot login GeoServer after choosing to install as service?

I work on windows7. While installing GeoServer, I selected the 'install as a service' option. As I know when I installed GeoServer as a service, geoserver is already running. But I nagative to Web ...
2
votes
2answers
129 views

Python Window Crash and import arcpy issue

Trying to do anything in the Python shell within ArcGIS 10.2 and it just crashes once I hit enter after writing code, no matter what I do. I've tried to uninstall, deauthorize, reinstall, ...
4
votes
4answers
16k views

How to fix Runtime Error R6034: An application has made an attempt to load th C runtime library incorrectly?

I just downloaded QGIS 2.0 and everytime I open it I get this error message window popping up: Does anyone know what this means or how I might be able to fix it? Thanks!
6
votes
2answers
268 views

Versions of Python & QGIS for new user to both to install?

I have used GIS (very basic functions), but now want to be able to customize to my needs. My initial research leads me to believe that Python + QGIS is the way to go. I understand that there are ...
1
vote
0answers
51 views

all-in-one gis packages for windows 8.1?

Is there an all-in-one installer that allows having all open-source gis apps installed in windows 8.1? with all apps I mean for instance postgresql, postgis, mapserver, qgis, grass. I have cygwin ...
0
votes
2answers
79 views

CartoDB: Import Error: host and port must be set

I have setup cartodb in one of the server (CentOS). Everything worked fine in development environment, but when I move to production environment I couldn't import any file. Getting the below error in ...
1
vote
2answers
59 views

How to download older version of arcgis?

I need to re Install ArcGis after formatting one computer, but on version 10.1 (not 10.2.2 that is available on line). were can i found this version for download ?
0
votes
1answer
45 views

Is it possible to import arcpy module to PyPy interpreter?

I'm trying to use PyPy for my code because of speed. But my code needs arcpy module to run and I cant find out how to install or import this module to arcpy. I'm using PyPy 2.3, Python 2.7 and Win 7. ...
9
votes
3answers
3k views

How much RAM can ArcMap use?

I am exporting 36"x48" label intensive maps as PDF. For urban areas, ArcMap 10 hangs or kicks back an error saying it could not complete the operation. I have a quad processor with 4 GB ram. I also ...
1
vote
1answer
99 views

running tlb from bin — interop.scripting.dll not found

I rebuilt a custom command in VS Express 2013, added from file to a custom toolbar in ArcMap 9.3.1. The form appears, but upon running I immediately get an error about a missing Interop.Scripting.dll ...
0
votes
0answers
16 views

Geoserver's start process freezes

I am experiencing some trouble with starting Geoserver process. The bat start file runs but the process freezes at some point when calling the org.mortbay.start.main function... It seems it cannot get ...